doctype html
html(lang='en')
    head
        meta(charset='utf-8')
        meta(name='viewport', content='width=device-width, initial-scale=1')
        link(rel='stylesheet', href='app.css')
        title Simple PUG File
    body
        h1 Simpl Pug Example
        p.text-center This is a simple paragraph
        
        h1 A Bullet List
        ul#bullets
            li one
            li two
            li three

        h1 Lorem Ipsum Text
        p
            | Est deserunt inimicus voluptatibus te, et pri cetero liberavisse. 
            | Ceteros lobortis ex eum, his bonorum epicurei ei. Alia ornatus 
            | consulatu cu sit, an quo ipsum error viderer. Sumo veniam aperiri ea 
            | nam, ne has saepe reformidans.
        p
            | Apeirian pertinax nam ex, duo homero maiestatis intellegebat ex. Laoreet 
            | insolens atomorum ea vis. No expetenda maiestatis delicatissimi vel, 
            | partem regione persius an ius. Option appetere ad sit, duo delicata 
            | postulant id. Prima scribentur no quo, vis justo omnesque imperdiet ut.
